• nimcnaan

    The new D&D form feature is a great news for us. But how about some RTL Hebrew & Arab Support to go along with it ?

  • giamba64

    you guys are great! waiting eagerly for the 2.0 release!
    only, installing the June 10th weekly build I found out that – horror! – the OpenLayers plugin (and some others) don’t install anymore, lacking some dependencies….
    Take a minute to fix it ;)
    Thank you for all your wonderful work

    • http://linfiniti.com Tim Sutton

      Hi

      Yes some plugins are currently not working in the master builds due to major API changes. The more popular ones will be fixed in time for QGIS 2.0 release I hope! You should contact individual plugins authors about this.

      Regards

      Tim